@charset "utf-8";

@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('../fonts/League_Gothic-webfont.eot');
	src: url('../fonts/League_Gothic-webfont.eot?') format('eot'), /*local('☺'),*/
		url('../fonts/League_Gothic-webfont.woff') format('woff'),
		url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
		url('../fonts/League_Gothic-webfont.svg#webfont1Lb5Pdit') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
    font-family: 'LaneNarrowRegular';
    src: url('../fonts/LANENAR_-webfont.eot?') format('eot'),
         url('../fonts/LANENAR_-webfont.woff') format('woff'),
         url('../fonts/LANENAR_-webfont.ttf') format('truetype'),
         url('../fonts/LANENAR_-webfont.svg#webfontMAZXZguX') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
body {
	font-family: Helvetica, Arial;
	letter-spacing: 0.05em;
    line-height: 1.5em;
    color: #4D4D4D;
}

h1, h2, h3, h4 {
    font-family: "LeagueGothicRegular","Trebuchet MS", Arial;
    padding-bottom: 0.2em;
	font-weight: normal;
}

h1 {
	font-size: 2.25em;
	font-variant: small-caps;
	margin-top: 0.5em;
	color: #3C3C3D;
	text-shadow: 1px 1px 0 #ddd;
	border-bottom: 1px dotted #938D82;
}

h2 {
    font-size: 1.7em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.4em;
}

a {
    color: #4D4D4D;
    text-decoration: unferline;
}

ul {
	list-style-position: inside;
	list-style-type: none;
}

ul.viti {
	list-style-image:url('../img/vite.gif');
}

strong {
    font-weight: bold;
}

div#wrapper-top {
    background: none repeat scroll 0 0 #EDE8DE;
    /*box-shadow: 0 0 130px 0 rgba(70, 48, 25, 0.7) inset;*/
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    overflow: auto;
    z-index: 0;
}

#slider-wrapper {
    height: 400 px;
    width: 1100 px;
    padding: 0;
    margin-left: -550px;
    position: absolute;
    left: 50%;
    /*margin: 0 auto;*/
}

#slider-wrapper img {
    height: 400 px;
    width: 1100 px;
    top: 0;
    left: 0;
}

div#wrapper {
	position: absolute;
	top: 200px;
    left: 50%;
    margin-left: -500px;
	width: 1000px;
    z-index: 20;
}

header {
    height: 200px;
    cursor: pointer;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	border-bottom: 1px solid #fefefe; /*#BBBBBB;*/
	background: rgba(216,216,216,0.8);
    -moz-box-shadow:    0px 10px 20px 0 #D6CCBA;
	-webkit-box-shadow: 0px 10px 20px 0 #D6CCBA;
	box-shadow:         0px 10px 20px 0 #D6CCBA;
	/* box-shadow: 0 0 3px 0 #FFFFFF inset, 0 0 250px 50px #D8D8D8 inset, 0 10px 20px 0 #D6CCBA; */
}

header #header-bg {
	width: 1000px;
    height: 200px;
	background: url(../img/header.png) no-repeat top;
}

div#container {
    text-align: justify;
	height: auto;
	overflow: auto;
    text-shadow: 1px 1px 0 #fff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    background: rgba(216,216,216,0.8);
    -moz-box-shadow:    0px 10px 20px 0 #D6CCBA;
	-webkit-box-shadow: 0px 10px 20px 0 #D6CCBA;
	box-shadow:         0px 10px 20px 0 #D6CCBA;
	/* box-shadow: 0 0 3px 0 #FFFFFF inset, 0 0 250px 50px #D8D8D8 inset, 0 10px 20px 0 #D6CCBA; */
}

nav#main-nav {
    float: left;
    width: 200px;
	padding: 2em 0 0 1px;
}

section {
    padding-top: 1em;
}

section#content {
	margin-left: 200px;
	padding: 2em;
	font-size: 95%;
}

p.subtitle {
	margin-bottom: 1em;
	font-style:italic;
}

p.new {
	margin-bottom: 1em;
}

footer {
    color: #938D82;
    padding: 50px 50px 130px;
	text-align: center;
    text-shadow: 1px 1px 0 #FFFFFF;
	font-size: 90%;
}

footer a {
    color: #938D82;
}

footer #footer-nav {
	padding: 0 20px;
	float: left;
	width: 100px;
	text-align: left;
}

footer #footer-indirizzo {
	padding: 0 20px;
	float: left;
	width: 260px;
	font-size: 80%;
	text-align: center;
	border-left: 1px dotted #938D82;
}

footer #footer-contatti {
	padding: 0 20px;
	float: left;
	width: 240px;
	font-size: 80%;
	text-align: center;
	border-left: 1px dotted #938D82;
}

footer #footer-azienda {
	padding: 0 20px;
	float: left;
	width: 500px;
	font-size: 80%;
	text-align: center;
	border-left: 1px dotted #938D82;
	line-height: 1.8em;
}

footer #footer-social {
	padding: 0 20px;
	float: left;
	width: 137px;
	font-size: 80%;
	text-align: right;
	border-left: 1px dotted #938D82;
}

.titoli {
	font-family: "LeagueGothicRegular","Trebuchet MS", Arial;
}
.testo {
    font-family: Helvetica, Arial;
}

.center { margin:0 auto; text-align:center }

.radius {
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.shadow {
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow:    0px 1px 5px 0px #4a4a4a;
    box-shadow:         0px 1px 5px 0px #4a4a4a;
}

.gallery {
	position: relative;
	overflow: hidden;
	height: 193px;
}

.gallery ul {
	
	position: absolute;
	list-style: none;
	margin: 0;
	/*padding: 1em;*/
}

.gallery li {
	float: left;
}

.gallery li a {
	float: left;
	
	padding: 10px 10px 25px 10px;
    margin: 0 20px 20px 0;
	background: #eee;
	border: 1px solid #fff;
	/*
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	position: relative;
	*/
}

.gallery li a:hover {
    background: rgba(240,240,240,0.5);
}

.gallery-nav {
	padding: 2px 0 20px 0;
}

.gallery-jcarousel {
	padding: 0.8em 1em 2em 1em;
}